OmwAIOmwAI
API GuideAPI ReferenceProgramming Tools
Suno

Fade In

Add a fade-in effect to a Suno song

Set the fade-in duration at the beginning of a song with fade_time_s.

POST
/suno/submit/FADE_IN

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证:Authorization: Bearer sk-xxxxxx。

In: header

Request Body

application/json

music_id*string
fade_time_s*number
Range0 < value
title*string
hookUrl?string
isStorage?booleanDeprecated

Response Body

application/json

application/json

curl -X POST "https://www.omwai.xyz/suno/submit/FADE_IN" \  -H "Content-Type: application/json" \  -d '{    "music_id": "music_xxx",    "fade_time_s": 5,    "title": "Fade In Version"  }'
{
  "code": "success",
  "message": "success",
  "data": "task_01J8ABCDEFGHIJKLMNOPQRST"
}
{
  "code": "invalid_request",
  "message": "string"
}

How is this guide?

Last updated on